{% extends "base.html" %}
{% load static %}
{% block css %}
<style type="text/css">
  .center {
    align-items: center;
    text-align: center;
    margin: auto;
  }
  .margin-top-20 {
    margin-top: 20px;
  }
  .margin-bottom-10 {
    margin-bottom: 10px;
  }
</style>
{% endblock %}

{% block content %}
<section name="container" class="content">
  <h2>DETAIL UTANG</h2>
  <form id="form" name="form" method="POST" action="{% url 'crud:edit' id_item=id %}">
    {% csrf_token %}
    <input type="text" name="nama" placeholder="nama" value="{{ nama }}">
    <br>
    <label for="kategori">Pilih kategori:</label>
    <select id="kategori" name="kategori" value="{{ kategori }}">
      <option value="utang"
        {% if kategori == 'utang' %}selected="selected"{% endif %}
        >utang
      </option>
      <option value="piutang"
        {% if kategori == 'piutang' %}selected="selected"{% endif %}
        >piutang
      </option>
    </select>
    <br>
    <input type="integer" name="jumlah" placeholder="jumlah" min="0" value="{{ jumlah }}">
    <br>
    <textarea name="keterangan" rows="10" cols="30" placeholder="Keterangan">{{ keterangan }}</textarea>
    <br>
    <button type="submit">Submit</button>
  </form>
</section>
{% endblock %}

{% block javascript %}
{% endblock %}
